## node-vlq 0.2.0

=== debian/changelog ===
node-vlq (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #844388)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 15 Nov 2016 07:22:02 +0100
