=== debian/control ===
Source: node-vlq
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-es6-module-transpiler
Standards-Version: 3.9.8
Homepage: https://github.com/Rich-Harris/vlq
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vlq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vlq.git

Package: node-vlq
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Variable-length quantity mapper for Node.js
 Generate and decode base64 variable-length quantity mappings for
 source maps and other uses.
 .
 Node.js is an event-based server-side JavaScript engine.
