=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	compile-modules convert -f commonjs src/vlq.js > index.js
