=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-vlq-$1.tar.gz/ \
 https://github.com/Rich-Harris/vlq/tags .*/archive/v?([\d\.]+).tar.gz
