## node-vlq 0.2.2

=== debian/changelog ===
node-vlq (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 20 Apr 2017 18:09:38 +0200
