## node-vlq 1.0.0

=== debian/changelog ===
node-vlq (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Update dates in d/copyright.
    - Bump std-ver to 4.1.3.
    - Move from node-babel to node-typescript.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 15 Jan 2018 11:16:48 +0100

node-vlq (0.2.3-2) unstable; urgency=medium

  * Move from node-es6-module-transpiler to node-babel.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 03 Nov 2017 11:36:58 +0100

node-vlq (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Move from section web to section javascript.
  * Bump d/watch to version 4.
  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 06 Oct 2017 08:28:23 +0200
