=== debian/control ===
Source: node-vlq
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-typescript
Standards-Version: 4.1.3
Homepage: https://github.com/Rich-Harris/vlq
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vlq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vlq.git

Package: node-vlq
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Variable-length quantity mapper for Node.js
 Generate and decode base64 variable-length quantity mappings for
 source maps and other uses.
 .
 Node.js is an event-based server-side JavaScript engine.
