## node-vlq 1.0.1

=== debian/changelog ===
node-vlq (1.0.1-3) unstable; urgency=medium

  * Move files to /usr/share/nodejs.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 31 Aug 2019 19:06:07 +0200

node-vlq (1.0.1-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 21:45:14 +0200

node-vlq (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jul 2019 08:28:43 +0200

node-vlq (1.0.0-3) unstable; urgency=medium

  * Point d/watch to /releases instead of /tags.
  * Bump std-ver to 4.2.0.
  * Run upstream test suite in autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Aug 2018 22:45:46 +0200

node-vlq (1.0.0-2) unstable; urgency=medium

  * Refresh packaging:
   - Use my debian.org mail address.
   - Bump dh compat to 11. 
   - Bump std-ver to 4.1.5. 
   - Point Vcs-* fields to salsa. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 16:44:33 +0200
