=== debian/control ===
Source: node-vlq
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12), nodejs, node-typescript
Standards-Version: 4.4.0
Homepage: https://github.com/Rich-Harris/vlq
Vcs-Git: https://salsa.debian.org/js-team/node-vlq.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vlq

Package: node-vlq
Architecture: all
Multi-Arch: foreign
Depends: nodejs, ${misc:Depends}
Description: Variable-length quantity mapper for Node.js
 Generate and decode base64 variable-length quantity mappings for
 source maps and other uses.
 .
 Node.js is an event-based server-side JavaScript engine.
