=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tsc --module commonjs src/vlq.ts && mv src/vlq.js index.js

override_dh_auto_check:
	nodejs test/

override_dh_auto_clean:
	rm -f index.js
