## node-vlq 2.0.4

=== debian/changelog ===
node-vlq (2.0.4-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop useless build dependency to nodejs
  * Fix clean (Closes: #1046101)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 08:40:13 +0400

node-vlq (2.0.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-vlq: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:32:14 +0000

node-vlq (2.0.4-2) unstable; urgency=medium

  * Fix d/watch (again).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 Oct 2021 09:55:53 +0200

node-vlq (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch (now useless).
  * Adapt to upstream's new build.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Oct 2021 07:14:47 +0200

node-vlq (1.0.1-4) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Add missing build dependency on rollup.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * Bump debhelper-compat to 13.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 22:08:20 +0200
