=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vlq-$1/ \
 https://github.com/Rich-Harris/vlq/tags .*/v?([\d\.]+).tar.gz
